=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gettext,
                libgl-dev,
                libglu1-mesa-dev,
-               libkdegames6-dev,
+               libkdegames6-dev (>= 4:24.12.0~),
                libkf6archive-dev (>= 6.0.0~),
                libkf6config-dev (>= 6.0.0~),
                libkf6configwidgets-dev (>= 6.0.0~),
