## ksudoku 25.04.0

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -19,11 +19,11 @@
 
 set(ksudoku_SRCS
 	main.cpp
-	generator/sudokuboard.cpp
-	generator/state.cpp
-	generator/dlxsolver.cpp
-	generator/cagegenerator.cpp
-	generator/mathdokugenerator.cpp
+	generator/sudokuboard.cpp generator/sudokuboard.h
+	generator/state.cpp generator/state.h
+	generator/dlxsolver.cpp generator/dlxsolver.h
+	generator/cagegenerator.cpp generator/cagegenerator.h
+	generator/mathdokugenerator.cpp generator/mathdokugenerator.h
 
 	ksudoku.qrc
 )
@@ -59,6 +59,18 @@
 
 install(TARGETS ksudoku  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
+if(APPLE)
+    set_target_properties(ksudoku PROPERTIES
+        MACOSX_BUNDLE_DISPLAY_NAME "KSudoku"
+        MACOSX_BUNDLE_BUNDLE_NAME "KSudoku"
+        MACOSX_BUNDLE_LONG_VERSION_STRING "KSudoku ${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
+        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.ksudoku"
+        MACOSX_BUNDLE_COPYRIGHT "2024 The KSudoku Developers"
+    )
+endif()
+
 ########### next target ###############
 add_subdirectory(gui)
 add_subdirectory(logic)
