=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: ksudoku
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libgl-dev,
                libglu1-mesa-dev,
-               libkdegames6-dev (>= 4:24.12.3~),
+               libkdegames6-dev (>= 4:6.0.0~),
                libkf6archive-dev (>= 6.0.0~),
                libkf6config-dev (>= 6.0.0~),
                libkf6configwidgets-dev (>= 6.0.0~),
@@ -33,11 +31,11 @@
                qt6-base-dev (>= 6.5.0~),
                qt6-declarative-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksudoku
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksudoku
+Homepage: https://apps.kde.org/ksudoku/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksudoku
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksudoku.git
 
 Package: ksudoku
 Architecture: any
