=== debian/control ===
Source: ksudoku
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 12),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdoctools-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kjobwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               libgl1-mesa-dev [!armhf !arm64] | libgl-dev [!armhf !arm64],
               libglu1-mesa-dev [!armhf !arm64],
               libkdegames6-dev,
               libqt6opengl6-dev [!armhf !arm64],
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/ksudoku.git
Vcs-Browser: https://invent.kde.org/neon/kde/ksudoku
Maintainer: Neon CI <neon@kde.org>

Package: ksudoku
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Sudoku puzzle game and solver
 KSudoku is a Sudoku game and solver, supporting a range of 2D and 3D Sudoku
 variants.  In addition to playing Sudoku, it can print Sudoku puzzle sheets
 and find the solution to any Sudoku puzzle.
 .
 This package is part of the KDE games module.
