=== debian/changelog ===
ksudoku (4:25.08.2+p24.04+vunstable+git20251015.1608-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:08:27 +0000
