## ksudoku 25.08.3+p24.04+vunstable+git20251125.1323

=== debian/changelog ===
ksudoku (4:25.08.3+p24.04+vunstable+git20251125.1323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 13:23:27 +0000

ksudoku (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:38:54 +1000
